﻿body {
    font-size: 1.2rem;
    font-family: "open sans", sans-serif;
}
a, a:hover {
    color: black;
    text-decoration:none;
}

nav {
    background-color: rgba(255,255,255,0.95);
    font-family: Montserrat,sans-serif
}

#logoNav {
    border-bottom: solid 1px #eee;
    padding-top:11px;
    position:fixed;
    width:100%;
    z-index:2;
}

.form-control {
    font-size: 16px;
}

.breadcrumb {
    padding-bottom:0
}

h2 {
    color: #161616
}

dt,dd {
    font-size:0.8rem
}

#navMenu {
    padding-top: 56px;
    border-bottom: solid 1px #eee;
    position:relative;
}



a.nav-link {
    color: black;
    font-weight: 700;
    text-align: center;
    font-size: 0.80rem;
    opacity: 0.8;
    transition: opacity 0.4s;
    padding:24px 0 10px;
   
}

.nav-item {
    position:relative
}

.nav-fill .nav-item::after {
    position: absolute;
    top: calc(-2px + 50%);
    right: 0px;
    width: 1px;
    height: 14px;
    background-color: #EEEEEE;
    content: "";
}

a.nav-link:hover {
    opacity:0.6
}

.navbar-toggler {
    background:black!important;
    width:40px;
    height:40px;
    position:relative;
    border-radius:4px
}

    .navbar-toggler:after, .navbar-toggler:before {
        position: absolute;
        left: 11px;
        width: 18px;
        height: 2px;
        background-color: #fff;
        content: "";
        top:23px
    }

.navbar-toggler:before {
    top: 15px;
}
#fixed-spacer {
    padding-top: 162px
}

h1.section-heading {
    background: #161616;
    color: white;
    font-size: 1.08rem;
    padding: 15px 20px
}

.btn-seiko {
    font-family: "Open sans", sans-serif;
    font-size: 1em;
    font-weight: 400;
    letter-spacing: 1px;
    display: inline-block;
    padding: 20px 2px;
    border-radius: 3px;
    color: #fff !important;
    background: #13294B;
    border: 2px solid #13294B;
}

.btn-seiko-sm {
    font-family: "Open sans", sans-serif;
    font-size: .8em;
    font-weight: 400;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 2px;
    border-radius: 2px;
    color: #fff !important;
    background: #13294B;
    border: 2px solid #13294B; min-width:160px
}

.btn-seiko:hover, .btn-seiko-sm:hover {
    background: white !important;
    color: #13294B !important;
}



@media only screen and (max-width: 576px) {
    .btn-block-xs-only {
        display: block;
        width: 100%;
    }
}

    #footer {
        margin-top: 40px;
        background: #161616;
        color: white;
        font-size: 0.7rem;
    }

    .nav .nav-item a.nav-link {
        color: white !important;
        transition: all 300ms ease-out;
        font-size: 0.5rem;
    }

    #footer .nav a:hover {
        color: #C4C4C4 !important
    }

    #footer .nav {
        display: flex;
        position: relative
    }

        #footer .nav ::after {
            position: absolute;
            top: calc(-5px + 50%);
            right: 0px;
            width: 1px;
            height: 14px;
            background-color: #383838;
            content: "";
        }


        #footer .nav li {
            position: relative;
            -webkit-box-flex: 1;
            -ms-flex: 1;
            flex: 1;
        }

    #footerTop {
        padding: 28px 0;
        border-bottom: 1px solid #383838;
    }


    @media only screen and (max-width: 768px) {

        #footer .nav {
            flex-wrap: wrap;
        }

            #footer .nav ::after {
                background-color: transparent;
            }

        #footerTop {
            border: 0
        }

        #footer .nav li:nth-child(odd) {
            border-right: 1px solid #383838;
        }

        #footer .nav li.nav-item-last {
            border-right: 0;
        }

        #footer .nav li {
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            -webkit-box-flex: 1;
            -ms-flex: auto;
            flex: auto;
            width: 50%;
            border-bottom: 1px solid #383838;
        }
    }

    #footer .nav li a {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        text-align: center;
        height: 40px;
        display: flex;
        padding: 0 10px;
        font-weight: 500;
        font-size: 0.8rem;
        color: #fff;
        align-items: center;
    }


    #footerCopyright {
        padding: 42px 10px
    }

    .site-btn {
        position: relative;
        border-radius: 10px 0 0 0;
    }

        .site-btn img {
            border: solid 1px #C3C3C3 !important
        }

        .site-btn .tab {
            font-family: Montserrat,sans-serif;
            text-decoration: none;
            color: black;
            font-weight: 600;
            padding: 8px 0;
            opacity: 0.55;
            text-transform: uppercase;
            transition: opacity 0.4s
        }


        .site-btn img {
            transition: all 500ms ease-out;
        }

        .site-btn .overlay {
            top: 100%;
            bottom: 0;
            right: 0;
            left: 0;
            position: absolute;
            background: linear-gradient(to bottom, rgba(50,50,50,0.85) 0%, rgba(0,0,0,0.9) 100%);
        }

        .site-btn .overlay, .site-btn .info {
            transition: all 300ms ease-out;
            opacity: 0;
        }

        .site-btn .info {
            position: absolute;
            top: 50%;
            margin-top: -40px;
            width: 100%;
            text-align: center;
            color: #fff;
        }

        .site-btn .title {
            font-family: inherit;
            font-size: 1.4em;
            color: #fff;
            background: rgba(19,41,75,.90);
            padding: 10px 30px;
            display: inline-block;
            border-radius: 5px;
            border: solid 1px white;
        }

    .form-group label {
        font-size: 0.75em;
        text-transform: uppercase;
        font-family: Montserrat,sans-serif;
        color: RGB(22, 22, 22);
        font-weight: 600;
        opacity: 0.7
    }

    .site-btn:hover img {
        transform: scale(1.25, 1.25);
        opacity: 0.5;
    }


@media only screen and (min-width: 768px) and (max-width: 991px) {
    .site-btn .tab {
        font-size: .8em
    }

   
}

        @media only screen and (max-width: 768px) {

            #navMenu {
                padding-top: 59px;
                border-bottom: 0
            }

            h1.section-heading {
                width: 100%;
                z-index: 3;
            }

            #content {
                margin-top: 10px
            }

            #navMenu a.nav-link {
                border-bottom: solid 1px #efefef;
                padding: 14px;
                font-size: .9rem
            }

            .nav-fill .nav-item::after {
                background-color: white;
            }

            a.nav-link:hover {
                background: #FBFBFB
            }


            .site-btn .tab {
                display: block !important;
                border-radius: 0 !important;
                border-top: solid 1px black;
            }

                .site-btn .tab:first-of-type {
                    border: 0
                }

            .site-desc {
                font-size: 0.75rem;
                color: #E3E3E3
            }



            .site-btn .title {
                background: none !important;
                border: 0 !important;
                font-size: 1.8em;
                line-height: 0.8em;
                padding: 14px 0 0
            }

            .site-btn .info {
                background: rgba(0,0,0,0.88);
                position: absolute;
                font-weight: 100;
                width: 100%;
                min-height: 50px;
                bottom: 0;
                top: auto;
                margin-top: 0;
                text-align: center;
                color: #fff;
                opacity: 1;
                border: solid 2px rgba(255,255,255,0.3);
            }

            .site-btn a:hover .info {
                background: rgba(0,0,0,0.95);
                top: 50%;
                transition: all 200ms ease-out;
            }

            .site-btn a:hover .tab {
                opacity: 1
            }

            .site-btn a:hover .overlay {
                opacity: 0.4;
            }

            .site-btn .info {
                display: none
            }
        }

        .site-btn .media-wrap {
        overflow: hidden;
    }



    @media only screen and (min-width: 769px) {


        .site-btn a:hover .tab {
            opacity: 1;
            text-decoration: none !important;
        }

        .site-btn:hover .overlay, .site-btn:hover .info {
            opacity: 1;
            z-index: 1;
            top: 60%;
        }



        .site-btn a, .site-btn a:hover, .site-btn a:focus {
            color: #fff;
        }

        .site-btn .btn {
            background-color: #4474af;
            border: 1px solid #396192;
        }

            .site-btn .btn:hover, .site-btn .btn:focus {
                color: #fff;
                background-color: #406da4;
            }
    }

    ul.breadcrumb {
        background: white
    }

    ul li.breadcrumb-item {
        font-size: 0.7rem;
        color: black;
        font-weight: 500
    }

        ul li.breadcrumb-item a {
            color: #204072;
        }

#service-centres .card {
    width: 100%
}

#service-centres h3 {
    margin-top:30px
}

#service-centres .card-text {
    font-size:0.85em;
}

#service-centres .card-body {
    min-height:240px
}

#service-centres .card-header {
    color: #ffffff;
    background-color: #414042;
}

@media only screen and (min-width: 576px) and (max-width: 768px) {
    #service-centres .card-header {
        font-size: 0.8em
    }
    #service-centres .card-body {
        min-height:270px
    }

    .btn-seiko-sm {
        font-size: .65em
    }
}

@media only screen and (max-width: 576px)
{
    #service-centres .card-body {
        min-height: 0
    }
}
/*clocks*/
.specs {
    line-height: 1.8;
}

    #clock-range .card {
        border: none;
        /*border-left: 1px solid #efefef;
    border-right: 1px solid #efefef;*/
        transition: 0.4s
    }

    #clock-range .card .card-img-top {
        padding: 20px
    }

    #clock-range .card h4 {
        font-family: "open sans",sans-serif;
        font-size: 1rem;
        color: #161616;
        margin: 10px 5px;
        text-align: center
    }

    #clock-range .card-block {
        margin-bottom: 50px
    }


    #clock-range .card .card-text {
        margin-bottom: 10px;
        text-align: center
    }

    #clock-range .card a:hover {
        opacity: 0.5;
        text-decoration: none;
    }


    #clock-range .card > a {
        -webkit-transition: opacity .4s;
        transition: opacity .4s;
    }

    .price {
        opacity: 0.8;
        font-size: 0.75em;
        margin-top: 20px;
    }

    .collection {
        color: #161616;
        font-size: .72em;
        margin-top: 30px;
        font-weight: 600
    }


    @media only screen and (max-width: 576px) {

        #clock-range .card-img-top {
            max-width: 300px;
        }

        #clock-range .card {
            margin: 0 auto;
            text-align: center
        }

        h6.spec-heading {
            border-top: solid 1px #efefef;
            padding-top: 8px;
            font-size: 1em;
            font-weight: 500
        }

        #clock-range .card {
            border: none;
        }

        #clock-range .card-block {
            margin-bottom: 5px
        }
    }

    #related {
        background: #efefe;
    }

    #clock-filter {
        border-bottom: 1px solid #e6e6e6;
        border-top: 1px solid #e6e6e6;
        background: #f6f6f6;
        padding: 10px;
        margin-bottom: 16px
    }



    .callout {
        padding: 1.25rem;
        margin-top: 1.25rem;
        margin-bottom: 1.25rem;
        border: 1px solid #eee;
        border-left-width: 0.25rem;
        border-radius: .25rem;
        background-color: #F0F2F4
    }

    .callout-info {
        border-left-color: #13294B;
    }

    @media only screen and (max-width: 768px) {

        .hero {
            width: 300px;
            max-width: 380px;
        }

        #clock-filter {
            padding: 8px 5px 8px 5px;
            margin-bottom: 10px
        }

            #clock-filter label {
                margin-bottom: 0.1em
            }
    }

    @media only screen and (min-width: 769px) {

        .hero {
            max-width: 340px;
        }
    }


    .terms {
        font-size: .7em
    }